/** @format */

import { lazy } from "react";

const Wangyi = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/WangyiSettings.tsx"));
		}),
);
export default Wangyi;
